{
  "channel_content_id": "688366bd000000000d024147",
  "link": "https://www.xiaohongshu.com/explore/688366bd000000000d024147",
  "comment_count": 14,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31ketm06bk80042jnc9hkf9svi5i0dq8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kc0gu56ig0g42jnc9hkf9svcjtjcdg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kc0gu56ig1042jnc9hkf9svja02308?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kc0gu56ig1g42jnc9hkf9svljgeplg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kc0gu56ig2042jnc9hkf9svk0ue2v0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831kc0gu56ig2g42jnc9hkf9sv48i44l0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1325,
  "body_text": "每日心情be like：3分天注定，7分靠Shopping🛍\n趁现在上淘宝有🔍「国家补贴」想不剁手都难✌🏻\n还可以叠加百亿补贴，🐏薅羊毛！\n近期考虑添大小家电，家具家装的宝子们，可以放心冲了！",
  "title": "上班时我的精神状态：",
  "collect_count": 94,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1753496236000,
  "publish_time": "2025-07-26 10:17:16"
}